### Hierarchy

- unknown
  - ChaseQuickPayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmail
- getHolderName
- serializeBinary
- setEmail
- setHolderName
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ChaseQuickPayAccountPayload(): ChaseQuickPayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns ChaseQuickPayAccountPayload

## Methods

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:4372

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:4375

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4378

  #### Returns Uint8Array

### setEmail

- setEmail(value: string): ChaseQuickPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4373

  #### Parameters

  - ##### value: string

  #### Returns ChaseQuickPayAccountPayload

### setHolderName

- setHolderName(value: string): ChaseQuickPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4376

  #### Parameters

  - ##### value: string

  #### Returns ChaseQuickPayAccountPayload

### toObject

- toObject(includeInstance?: boolean): ChaseQuickPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4379

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ChaseQuickPayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ChaseQuickPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4382

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ChaseQuickPayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ChaseQuickPayAccountPayload, reader: BinaryReader): ChaseQuickPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4383

  #### Parameters

  - ##### message: ChaseQuickPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns ChaseQuickPayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ChaseQuickPayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4381

  #### Parameters

  - ##### message: ChaseQuickPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ChaseQuickPayAccountPayload ): ChaseQuickPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4380

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ChaseQuickPayAccountPayload

  #### Returns ChaseQuickPayAccountPayload . AsObject

Generated using TypeDoc